<?php
    header('Access-Control-Allow-Origin: *');
    header('Access-Control-Allow-Methods: GET, POST');
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept, Authorization");
    include '../../../../config/index.php';
    $course_id=explode(",", $_GET["course_id"]);
 

        $sql = "DELETE FROM curriculumCourses WHERE 
            curriculumCourses_id='".$_GET['curriculumCourses_id']."' ";
        
        if (mysqli_query($conn, $sql)) {

            $curl_post_data = array(
                'Success' => 'true',
                'Reason' => 'You Have Succesfully Deleted a Course',
            );
            echo json_encode($curl_post_data);          
        }else{
            $curl_post_data = array(
                'Success' => 'false',
                'Reason' => 'You Are Unable to Succesfully Delete a Course, Kindly contact Your Administrator',
            );
            echo json_encode($curl_post_data);
        }
    
        


?>